@font-face {
  font-family: 'SLB-icons-extra-v11';
  src:  url('/-/media/BenficaDP/ResourceFiles/fonts/SLB-icons-extra-v11.eot?50oc1l');
  src:  url('/-/media/BenficaDP/ResourceFiles/fonts/SLB-icons-extra-v11.eot?50oc1l#iefix') format('embedded-opentype'),
    url('/-/media/BenficaDP/ResourceFiles/fonts/SLB-icons-extra-v11.ttf?50oc1l') format('truetype'),
    url('/-/media/BenficaDP/ResourceFiles/fonts/SLB-icons-extra-v11.woff?50oc1l') format('woff'),
    url('/-/media/BenficaDP/ResourceFiles/fonts/SLB-icons-extra-v11.svg?50oc1l#SLB-icons-extra-v11') format('svg');
  font-weight: normal;
  font-style: normal;
}


[class^="x-icon-"], [class*=" x-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'SLB-icons-extra-v11' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.x-icon-ballon-comment:before {
  content: "\c000";
}
.x-icon-kid:before {
  content: "\c001";
}
.x-icon-man:before {
  content: "\c002";
}
.x-icon-women:before {
  content: "\c003";
}
.x-icon-corrida:before {
  content: "\c004";
}
.x-icon-icons-tv:before {
  content: "\c005";
}
.x-icon-icons-internet:before {
  content: "\c006";
}
.x-icon-icons-mobilephone:before {
  content: "\c007";
}
.x-icon-museu:before {
  content: "\c008";
}
.x-icon-estadio:before {
  content: "\c009";
}
.x-icon-ball:before {
  content: "\c00a";
}
.x-icon-estetoscopio:before {
  content: "\c900";
}
.x-icon-aniversario:before {
  content: "\c901";
}
.x-icon-relogio:before {
  content: "\c902";
}

